[HEADER]
EDIT_MODE=0
INTENSITY=95.0
EDIT_BIG=1.8
EDIT_STATE=4
BURN_FUEL_MULT=4
FLASH_THRESHOLD=4

[FLAME_0]
POSITION=-0.5316,0.1166659,-1.978865
DIRECTION=-0.2400425,0.4051835,-0.8821598
VSIZE_START=0.08
VSIZE_END=0.12
LSIZE=0.2
IS_LEFT=1
GROUP=0

